/* @override 
	http://local.quesabesde.com/fo/css/buttons.css */

.bf {
	display: -moz-inline-stack; display: inline-block;
	border: 1px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
	color: #fff; vertical-align: top;
	text-decoration: none;
	font-family: Arial,"Helvetica Neue", Helvetica, Geneva, sans-serif;
    cursor: pointer; zoom: 1; _overflow: hidden; *display: inline;
}

.bf:hover {
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.19) 8.7%, rgba(54, 54, 54, 0.22) 89.4%, rgba(28, 28, 28, 0.14) 100%);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.19) 8.7%, rgba(54, 54, 54, 0.22) 89.4%, rgba(28, 28, 28, 0.14) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.19) 8.7%, rgba(54, 54, 54, 0.22) 89.4%, rgba(28, 28, 28, 0.14) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.19) 8.7%, rgba(54, 54, 54, 0.22) 89.4%, rgba(28, 28, 28, 0.14) 100%);
	text-decoration: none;
}

.bf.off_click:active {
    top: 0px;
    box-shadow: 1px 1px 1px #8e8e8e;
	text-decoration: none;
}

.bf:active {
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
}


/* @group sizes */

.bf.bf_big {
	line-height: 30px;
	font-size: 16px;
	padding-left: 10px;
	padding-right: 10px;
}

.bf.bf_medium {
	line-height: 25px;
	font-size: 14px;
	padding-left: 8px;
	padding-right: 8px;
}

.bf.bf_small {
	line-height: 20px;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
}

/* @end */

/* @group Colors */

.bf.bf_blue {
	border-color: #426fa0;
	background-color: #618cbb;
}

.bf.bf_red {
	background-color: #f11010;
	border-color: #cf0c0c;
}

.bf.bf_green {
	background-color: #01b800;
	border-color: #02a401;
}

.bf.bf_white {
	background-color: #fff;
	border-color: #9cb7d4;
	color: #618cbb;
}

.bf.bf_gray {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
}

/* @end */


/* @group Disabled */

.bf.bf_disabled  {
    cursor: default;
    opacity: 0.65;
    pointer-events: none;
}

.bf.bf_disabled:hover  {
    background: inherit;
}